Name: kron4ek-wine-10.12-staging-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-10.12-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/10.12/wine-10.12-staging-amd64.tar.xz
  file_checksum: 3edb849e74ccb98d704e3f87e87cde4f
  file_size: 71580784
  rename: wine-10.12-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-10.12-staging-amd64
  dest: kron4ek-wine-10.12-staging-amd64
